
I saw a light and started to walk towards it, I became aware I was in, what felt like a very large ‘tunnel’ and I was moving up an incline within it. At an undetermined point within the ‘tunnel’, I stopped. I heard inside my head a voice that was neither male nor female. The voice sounded soft and kind said, ‘Hello Nigel don’t be afraid you have had an accident, it is not your time, you have to go back.’ I said I did not want to, as it hurt too much and I wanted to stay here. We were almost involved in an argument. The voice told me I had no choice in the matter and I was going back as I had ‘things to do’. I presume I heard in the form of language I used at the time as a nine-year-old boy.

I came to, in great pain as I started to grab small breaths, then I could breathe normally. It felt liked my lungs popped open. Luckily nothing was broken, my right arm felt dead because of the fall. I walked up to the house, told my Mother I fell out a tree and I was alright, went upstairs and cleaned up, had my tea and never said a word to her about this experience.
